@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,400i,600,600i,700');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans+Condensed:wght@300&display=swap');

body {
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    color: #555555;
    -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5 {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
}

h2 {
    color: rgb(85, 85, 85);
    font-size: 20px;

}

.pager li{
    background:none !important;
}

/*****************
  PAGE BG STYLES
******************/
.not-front #region-content,
.not-front aside {
    background: transparent;
}

.not-front #zone-content {
    background: rgba(255, 255, 255, 0.9) none repeat scroll 0 0;
    border-radius: 15px 15px 0px 0px;
    margin: 50px auto 0;
}

/* page-node-225 */

#zone-content-wrapper {
    background-image: url("/sites/amodei.house.gov/themes/iconstituent_amodei/images/6mainbg.jpg");
    background-size: contain;
    background-repeat: no-repeat;
    background-color: #F0F0F0;
}


.block,
.block-views,
.flexslider {
    background-color: transparent !important;
}

#section-header {
    background-color: #014981;
}

#logo {
    max-width: 313px;
}

.front h2.block-title {
    font-size: 36px;
    text-align: center;
    width: 100%;
    text-transform: uppercase;
    font-weight: 600;
}

.not-front #region-content img {
    border: none;
    margin: 0;
    padding: 0;
}

#block-menu-block-congress-main-menu-superfish {
    margin-bottom: 4px;
}

.sf-menu a,
.sf-menu a:link,
.sf-menu a:visited {
    color: #fff !important;
    text-transform: uppercase;
}

.sf-menu ul a,
.sf-menu ul a:link,
.sf-menu ul a:visited {
    text-transform: none !important;
}

.sf-menu a.active,
.sf-menu a.active-trail,
.sf-menu ul {
    background-color: #014981 !important;
}

.sf-menu a:focus,
.sf-menu a:hover {
    background-color: #014981 !important;
}

.sf-menu li.sfHover ul li {
    background-color: #014981 !important;
}

.sf-menu li.sfHover,
.sf-menu li.sfHover:hover {
    background-color: #014981 !important;
    color: #fff;
}

.sf-menu li .leaf a:hover {
    background-color: #fff !important;
    color: #014981 !important;
    text-decoration: none !important;
}

#block-menu-block-congress-main-menu-superfish {
    padding: 4px 0;
    background-color: #014981 !important;
}

#region-header-second {
    width: 100%;
    margin: 0;
}

#zone-header {
    width: 100%;
}

#block-boxes-cng-social-media-fa-small h2 {
    display: none;
}

#block-search-form {
    width: 250px;
    position: absolute;
    right: 0;
    top: -22px;
    padding: 2px 0;
    background: none;
}

#block-boxes-cng-social-media-fa-small {
    width: 280px;
    position: absolute;
    right: 0;
    top: 25px;
    padding: 2px 0;
    background: none;
    text-align: right;
}

.branding-data.clearfix {
    display: inline;
    position: relative;
}

div#region-branding {
    display: inline;
    position: relative;
    min-height: 98px;
}

#block-boxes-cng-social-media-fa-small .fa {
    font-size: 35px;
    margin: 0px 8px 3px 0;
    color: #fff;
}

#zone-preface {
    width: 100%;
}

#region-preface-first {
    width: 100%;
    margin: 0;
}

#region-preface-first {
    background: #18517d url(../images/bg_howcanihelp.jpg) no-repeat top center;
    background-size: 100%;
    min-height: 370px;
}


.front #region-preface-first h2.block-title {
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/title-bg-white.png) no-repeat bottom center;
    color: #ffffff;
    padding-bottom: 24px;
    margin-bottom: 29px;
    font-size: 34px;
}

#block-views-congress-news-block-news-photos h2.block-title {
    background: url(../images/title-bg-red.png) no-repeat bottom center;
    color: #a83737;
    padding-bottom: 24px;
    margin-bottom: 20px;
}

#block-boxes-issues-icons-home h2.block-title {
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/title-bg-red.png) no-repeat bottom center;
    color: #a83737;
    padding-bottom: 24px;
    margin-bottom: 29px;
}

.not-front #region-content h1#page-title {
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/title-bg-red.png) no-repeat bottom center;
    color: #a83737;
    padding-bottom: 21px;
    margin-bottom: 2px;
    text-align: center;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 600;
}

.not-front #region-content h3 {
    color: #a83737;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: underline;
    font-weight: 600;
}

.not-front #region-content h5 {
    color: #000000;
    font-family: "Open Sans", sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    padding: 0;
}

.highlight {
    background-color: rgb(255, 255, 0);
}

#region-sidebar-first .block-title,
#region-sidebar-second .block-title {
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/title-bg-red.png) no-repeat bottom center;
    color: #a83737;
    padding-bottom: 17px;
    margin-bottom: 4px;
    text-align: center;
    font-size: 28px;
    text-transform: uppercase;
}

#region-footer-first {
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/bg-footer.jpg) no-repeat top center;
    background-size: 100%;
    background-color: #326390;
}

#boxes-box-footer_locations p {
    color: #fff;
}

.front #region-preface-second {
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/enewsbg.jpg) no-repeat top center;
    background-size: cover;

}

.webform-datepicker select {
    padding: 6px 7px;
    border: 1px solid #cccccc;
    border-radius: 4px;
    background: #fff;
    color: #333;
    vertical-align: baseline;
    box-sizing: inherit;
    outline: 2px solid transparent;
    outline-offset: 0px;
    transition: all, 0.1s;
}

.front #region-preface-second h2.block-title {
    color: #fff;
    display: block !important;
    font-family: times new roman;
    font-size: 44px;
    font-style: italic;
    margin: 0 auto 25px;
    padding: 0;
    text-transform: none;
}

.front #region-preface-third {
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/bg-newsreleases.jpg) repeat;
}

.front #zone-content-wrapper {
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/bg-issues.jpg) no-repeat top center;
    background-size: cover;
}

#region-preface-second,
#region-preface-third {
    width: 100%;
    margin: 0;
}

#region-preface-second .region-inner,
#region-preface-third .region-inner {
    max-width: 1180px;
    margin: 0 auto;
}

#block-panels-mini-congress-home-page-rotator {
    padding: 0;
}

.hprotator-text-block {
    position: absolute;
    bottom: 50px;
    width: 100%;
    text-align: center;
    color: #fff;
    background: rgba(0, 0, 0, 0.4);
}

.hprotator-text-block h2,
.hprotator-text-block h2 a {
    font: 26px/28px Helvetica;
    color: #fff;
    text-transform: uppercase;
}

.hprotator-text-block .field-name-body {
    color: #fff;
}

.hprotator-text-block .field-read-more a {
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
}

.hprotator-text-block .field-read-more a::after {
    content: " »";
    font-weight: bold;
}

div#hp_top_read_more {
    padding: 0 0 10px;
}

.flex-control-nav.flex-control-paging {
    /* position: absolute;
    bottom: 12px;
    width: 100%;
    text-align: center; */
    display:none;
}

.slides {
    padding: 0 !important;
}

.slider {
    overflow: hidden;
    max-height: 650px;
}

.flexslider .slides img {
    object-fit: fill;
    object-position: 0 0;

}

.region-inner.region-branding-inner {
    float: left;
}

.flexslider .slides .content {
    max-height: 700px;
}

.not-front #region-content li,
#region-sidebar-first li,
#region-sidebar-second li {
    list-style: none;
    padding: 0 0 0 22px;
    padding-bottom: 0px;
    padding-bottom: 0;
    margin: 10px 0;
    background: url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/arrow_list.gif) no-repeat 0 8px;
}

#block-views-congress-news-block-latest-news .views-row,
#block-views-congress-news-block-news-photos .views-row {
    vertical-align: top;
    border: none;
    max-height: 500px;
    padding: 0px 15px;
}

.view-display-id-block_news_photos .views-row {
    display: block;
}



#block-views-congress-news-block-news-photos .views-row .views-field-field-featured-image {
    background: rgba(0, 0, 0, 0) url(/sites/amodei.house.gov/themes/iconstituent_amodei/images/default_thumb.jpg) no-repeat scroll center top;
    background-size: cover;
    display: block;
    height: auto;
    overflow: hidden;
    min-height: 120px;
}

.row {
    background: none;
    padding: 0px;
}

#block-views-congress-news-block-news-photos .views-row .views-field-field-featured-image a img {
    width: 100%;
    font-size: 0;
    max-height: 120px;
}


#block-views-congress-news-block-latest-news,
#block-views-congress-news-block-news-photos {
    padding: 0;
}

.iconrow .thumbdiv {
    min-width: 230px;
}

.helpiconlink {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 600;
    line-height: 19px;
    margin: 15px auto;
    display: block;
}


/*
 * Caption component
 */
.iconrow .thumbdiv {
    min-width: 230px;
}

.iconrow .caption {
    position: relative;
    overflow: hidden;
    width: 208px;

    /* Only the -webkit- prefix is required these days */
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    margin: 2px auto 10px;
    height: 229px;
}

.iconrow .caption::before {
    content: ' ';
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: transparent;
    transition: background .35s ease-out;
}

.iconrow .caption:hover::before {
    background: rgba(0, 0, 0, 0);
}

.caption__media {
    display: block;
    height: 230px;
    width: 208px;
}

.caption__overlay {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 75px;
    left: 0;
    margin: 0 auto;
    padding: 10px;
    color: white;
    background: rgba(0, 0, 0, .5);

    -webkit-transform: translateY(100%);
    transform: translateY(100%);

    transition: -webkit-transform .35s ease-out;
    transition: transform .35s ease-out;
    width: 204px;
}

.iconrow .caption:hover .caption__overlay {
    -webkit-transform: translateY(90px);
    transform: translateY(90px);
    background: rgba(0, 0, 0, 0.7);

}

.caption__overlay__title {
    text-align: center;
    line-height: 27px;
    transform: translateY(calc(-100% - -15px));
    transition: transform 0.35s ease-out 0s;
    color: #ffffff;
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    font-weight: bold;
    margin-top: 24px;
}

.caption__overlay__title2 {
    text-align: center;
    line-height: 30px;
    margin-top: 39px !important;
    transform: translateY(calc(-100% - -15px));
    transition: transform 0.35s ease-out 0s;
    font-family: "Open Sans", sans-serif;
    font-size: 25px;
    font-weight: bold;
}

.caption:hover .caption__overlay__title {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

/* end issue buttons */

#zone-footer iframe,
#zone-footer {
    width: 100%;
}

#region-footer-first {
    width: 100%;
    margin: 0 auto;
    padding-top: 8px;
}

#region-footer-second,
#region-footer-third {
    width: 100%;
}

div#zone-branding-wrapper {
    margin-top: 35px;
}

@media only screen and (min-width: 740px) and (max-width: 1219px) {
    #block-search-form {
        right: 190px;
    }

    #block-boxes-cng-social-media-fa-small {
        top: -19px;
        right: 17px;
    }

    #logo {
        width: 250px;
    }
}

@media only screen and (max-width: 739px) {
    #block-search-form {
        display: none !important;
    }

    #block-boxes-cng-social-media-fa-small {
        display: none !important;
    }

    #logo {
        width: 250px;
    }

    .block-nice-menus {
        display: none;
    }

    div#zone-branding-wrapper {
        margin-top: 0;
    }

    div#region-mobile-menu {
        position: absolute;
        right: 10px;
    }
}

@media only screen and (max-width: 960px) {}


@media only screen and (max-width: 620px) {

    #block-search-form {
        width: 100% !important;
        position: relative;
        right: initial;
        left: initial;
    }

    #block-boxes-cng-social-media-fa-small {
        width: 100%;
        position: relative;
        top: 2px;
        padding: 2px 0;
        background: none;
        text-align: center;
    }

    #block-boxes-cng-social-media-fa-small fa {
        font-size: 50px !important;
        margin: 0px 13px !important;
    }
}


#contactForm {
    max-width: 600px;
    margin: 0 auto;
    text-align: center;
}


.footerdiv {
    width: 25%;
    display: block;
    float: left;
    text-align: center;
}

@media (max-width: 768px) {

    .footerdiv {
        font-size: 62%;
    }
}

#block-boxes-footer-locations {
    max-width: 1200px;
    margin: 0 auto;
}

/* #footerdiv1  {   }
#footerdiv2  {   }
#footerdiv3  {   }
.footerdiv .officename  {   }
.footerdiv a {   }
.footerdiv  {   } */
#footermap,
#footermap2,
#footermap3 {
    display: none;
}

#region-footer-first input[type="text"] {
    color: transparent;
    text-shadow: 0 0 0 #000;
    padding: 3px 6px;
    width: 123px;
    cursor: pointer;
    text-align: center;
}

p.footerTitle {
    font-size: 19px;
    font-weight: bold;
}

#region-footer-first input[type="text"].buttonone:focus {
    outline: none;
}

#region-footer-first input.buttonone:focus+div#footermap {
    display: block;
}

#region-footer-first input.buttontwo:focus+div#footermap2 {
    display: block;
}

#region-footer-first input.buttonthree:focus+div#footermap3 {
    display: block;
}

#footermap {
    width: 100%;
    display: block;
    position: absolute;
    top: 206px;
    left: 0;
}

#footermap2,
#footermap3 {
    width: 100%;
    position: absolute;
    top: 224px;
    left: 0;

}

#region-sidebar-first li {
    list-style: none;
}

#region-sidebar-first .block-title {
    text-align: center;
}

/* nice menu styling */

#menu-home {
    display: none;
}

#block-nice-menus-1 .block-title {
    display: none;
}

#nice-menu-1 li a {
    text-transform: uppercase !important;
    font-size: 15px;
    font-weight: bold;
    font-family: "Open Sans", sans-serif;
}

#nice-menu-1 li li a {
    color: #ffffff !important;
    text-transform: none !important;
    font-weight: normal;
}

#nice-menu-1 li li a:hover {
    color: #000033 !important;
}

ul.nice-menu li.menuparent ul {
    border: none;
}

.block-nice-menus {
    padding: 0;
    margin-top: 0;
    position: absolute;
    top: 20px;
    left: 300px;
}

ul.nice-menu-down .menuparent a {
    color: #fff;
    text-transform: none !important;
    font-size: 17px;
    font-weight: 400;
    font-family: "Open Sans", sans-serif;
}

ul.nice-menu a {
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    font-family: sans-serif !important;
    text-transform: uppercase !important;
}

div#block-boxes-cng-social-media-fa-small {
    top: 0px;
    margin-top: 5px;
}

ul.nice-menu ul {
    top: 2.2em;
}

ul.nice-menu ul li a {
    color: #ffffff !important
}

ul.nice-menu ul li a:hover {
    color: #ffffff !important;
}

.not-front ul.nice-menu-down .menuparent a {
    color: #ffffff;
    text-transform: none !important;
    font-size: 17px;
    font-weight: 400;
}

.not-front ul.nice-menu a {
    font-size: 17px;
    font-weight: 400;
    color: #ffffff;
}

.not-front ul.nice-menu-down .menuparent a:hover,
.not-front ul.nice-menu a:hover {
    color: #ffffff;
    text-decoration: none;
    transition: all .5s ease;
}

.not-front ul.nice-menu ul {
    border-top: none !important;
}

ul.nice-menu-down li.menuparent {
    background: transparent !important;
    margin: 1px 5px 0 5px;
}

.menu-2575.menu-path-front.first.odd {
    margin: 1px 5px 0 5px;
}

ul.nice-menu-down .menuparent ul li.menuparent {
    background: #014981 url("../images/arrow-right.png") right 14px no-repeat !important;
}

ul.nice-menu-down li.menuparent ul li {
    margin: 0 0 0 0;
    padding: 5px 0 5px 8px;
}

ul.nice-menu li {
    border: none !important;
    background-color: transparent;
}

ul.nice-menu li ul li,
ul.nice-menu-down li.menuparent ul li {
    background: #014981 none repeat scroll 0 0;
}

ul.nice-menu li ul li a,
ul.nice-menu-down .menuparent ul li a {

    color: #000 !important;
    text-transform: none !important;
    text-decoration: none !important;
    font-size: 14px;
}

ul.nice-menu li ul li:hover,
ul.nice-menu-down .menuparent ul li:hover {
    background-color: #fff !important;
}

/*Admin menu*/
html body.admin-menu {
    margin-top: 28px !important;
}

#admin-menu {
    background: #83BCFF;
    box-shadow: 0 0 0;
    height: 29px;
}

#admin-menu-wrapper {
    font-size: .946em;
}

#admin-menu .dropdown .admin-menu-toolbar-category>a:focus,
#admin-menu .dropdown .admin-menu-toolbar-category>a:hover,
#admin-menu .dropdown .admin-menu-toolbar-category>a.active-trail {
    border-radius: 0;
    background-color: #2275D2;
    margin-bottom: 0;
    margin-top: -5px;
    padding-top: 7px;
    height: 29px;
    text-shadow: none;
}

#admin-menu .dropdown .admin-menu-toolbar-category>a,
#admin-menu .dropdown .admin-menu-action>a {
    text-transform: uppercase;
    letter-spacing: 1px;
    height: 17px;
}

#admin-menu .dropdown .admin-menu-icon>a span {
    margin-bottom: 3px;
}

#admin-menu-account>li.admin-menu-action.admin-menu-account>a {
    background-color: #7684EA;
    background-image: none;
    height: 20px;
}

#admin-menu .dropdown .admin-menu-toolbar-category>a.active-trail {
    background: #0074BD;
}

/* Redeclaring bootsrap styles because someone thought it prudent to override them in the parent theme*/

.row {
    margin-left: -15px;
    margin-right: -15px;
}

.col-xs-1,
.col-sm-1,
.col-md-1,
.col-lg-1,
.col-xs-2,
.col-sm-2,
.col-md-2,
.col-lg-2,
.col-xs-3,
.col-sm-3,
.col-md-3,
.col-lg-3,
.col-xs-4,
.col-sm-4,
.col-md-4,
.col-lg-4,
.col-xs-5,
.col-sm-5,
.col-md-5,
.col-lg-5,
.col-xs-6,
.col-sm-6,
.col-md-6,
.col-lg-6,
.col-xs-7,
.col-sm-7,
.col-md-7,
.col-lg-7,
.col-xs-8,
.col-sm-8,
.col-md-8,
.col-lg-8,
.col-xs-9,
.col-sm-9,
.col-md-9,
.col-lg-9,
.col-xs-10,
.col-sm-10,
.col-md-10,
.col-lg-10,
.col-xs-11,
.col-sm-11,
.col-md-11,
.col-lg-11,
.col-xs-12,
.col-sm-12,
.col-md-12,
.col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}

.col-xs-1,
.col-xs-2,
.col-xs-3,
.col-xs-4,
.col-xs-5,
.col-xs-6,
.col-xs-7,
.col-xs-8,
.col-xs-9,
.col-xs-10,
.col-xs-11,
.col-xs-12 {
    float: left;
}

.col-xs-12 {
    width: 100%;
}

.col-xs-11 {
    width: 91.66666667%;
}

.col-xs-10 {
    width: 83.33333333%;
}

.col-xs-9 {
    width: 75%;
}

.col-xs-8 {
    width: 66.66666667%;
}

.col-xs-7 {
    width: 58.33333333%;
}

.col-xs-6 {
    width: 50%;
}

.col-xs-5 {
    width: 41.66666667%;
}

.col-xs-4 {
    width: 33.33333333% !important;
}

.col-xs-3 {
    width: 25%;
}

.col-xs-2 {
    width: 16.66666667%;
}

.col-xs-1 {
    width: 8.33333333%;
}

.col-xs-pull-12 {
    right: 100%;
}

.col-xs-pull-11 {
    right: 91.66666667%;
}

.col-xs-pull-10 {
    right: 83.33333333%;
}

.col-xs-pull-9 {
    right: 75%;
}

.col-xs-pull-8 {
    right: 66.66666667%;
}

.col-xs-pull-7 {
    right: 58.33333333%;
}

.col-xs-pull-6 {
    right: 50%;
}

.col-xs-pull-5 {
    right: 41.66666667%;
}

.col-xs-pull-4 {
    right: 33.33333333%;
}

.col-xs-pull-3 {
    right: 25%;
}

.col-xs-pull-2 {
    right: 16.66666667%;
}

.col-xs-pull-1 {
    right: 8.33333333%;
}

.col-xs-pull-0 {
    right: auto;
}

.col-xs-push-12 {
    left: 100%;
}

.col-xs-push-11 {
    left: 91.66666667%;
}

.col-xs-push-10 {
    left: 83.33333333%;
}

.col-xs-push-9 {
    left: 75%;
}

.col-xs-push-8 {
    left: 66.66666667%;
}

.col-xs-push-7 {
    left: 58.33333333%;
}

.col-xs-push-6 {
    left: 50%;
}

.col-xs-push-5 {
    left: 41.66666667%;
}

.col-xs-push-4 {
    left: 33.33333333%;
}

.col-xs-push-3 {
    left: 25%;
}

.col-xs-push-2 {
    left: 16.66666667%;
}

.col-xs-push-1 {
    left: 8.33333333%;
}

.col-xs-push-0 {
    left: auto;
}

.col-xs-offset-12 {
    margin-left: 100%;
}

.col-xs-offset-11 {
    margin-left: 91.66666667%;
}

.col-xs-offset-10 {
    margin-left: 83.33333333%;
}

.col-xs-offset-9 {
    margin-left: 75%;
}

.col-xs-offset-8 {
    margin-left: 66.66666667%;
}

.col-xs-offset-7 {
    margin-left: 58.33333333%;
}

.col-xs-offset-6 {
    margin-left: 50%;
}

.col-xs-offset-5 {
    margin-left: 41.66666667%;
}

.col-xs-offset-4 {
    margin-left: 33.33333333%;
}

.col-xs-offset-3 {
    margin-left: 25%;
}

.col-xs-offset-2 {
    margin-left: 16.66666667%;
}

.col-xs-offset-1 {
    margin-left: 8.33333333%;
}

.col-xs-offset-0 {
    margin-left: 0%;
}

@media (min-width: 768px) {

    .col-sm-1,
    .col-sm-2,
    .col-sm-3,
    .col-sm-4,
    .col-sm-5,
    .col-sm-6,
    .col-sm-7,
    .col-sm-8,
    .col-sm-9,
    .col-sm-10,
    .col-sm-11,
    .col-sm-12 {
        float: left;
    }

    .col-sm-12 {
        width: 100%;
    }

    .col-sm-11 {
        width: 91.66666667%;
    }

    .col-sm-10 {
        width: 83.33333333%;
    }

    .col-sm-9 {
        width: 75%;
    }

    .col-sm-8 {
        width: 66.66666667%;
    }

    .col-sm-7 {
        width: 58.33333333%;
    }

    .col-sm-6 {
        width: 50%;
    }

    .col-sm-5 {
        width: 41.66666667%;
    }

    .col-sm-4 {
        width: 33.33333333% !important;
    }

    .col-sm-3 {
        width: 25% !important;
    }

    .col-sm-2 {
        width: 16.66666667%;
    }

    .col-sm-1 {
        width: 8.33333333%;
    }

    .col-sm-pull-12 {
        right: 100%;
    }

    .col-sm-pull-11 {
        right: 91.66666667%;
    }

    .col-sm-pull-10 {
        right: 83.33333333%;
    }

    .col-sm-pull-9 {
        right: 75%;
    }

    .col-sm-pull-8 {
        right: 66.66666667%;
    }

    .col-sm-pull-7 {
        right: 58.33333333%;
    }

    .col-sm-pull-6 {
        right: 50%;
    }

    .col-sm-pull-5 {
        right: 41.66666667%;
    }

    .col-sm-pull-4 {
        right: 33.33333333%;
    }

    .col-sm-pull-3 {
        right: 25%;
    }

    .col-sm-pull-2 {
        right: 16.66666667%;
    }

    .col-sm-pull-1 {
        right: 8.33333333%;
    }

    .col-sm-pull-0 {
        right: auto;
    }

    .col-sm-push-12 {
        left: 100%;
    }

    .col-sm-push-11 {
        left: 91.66666667%;
    }

    .col-sm-push-10 {
        left: 83.33333333%;
    }

    .col-sm-push-9 {
        left: 75%;
    }

    .col-sm-push-8 {
        left: 66.66666667%;
    }

    .col-sm-push-7 {
        left: 58.33333333%;
    }

    .col-sm-push-6 {
        left: 50%;
    }

    .col-sm-push-5 {
        left: 41.66666667%;
    }

    .col-sm-push-4 {
        left: 33.33333333%;
    }

    .col-sm-push-3 {
        left: 25%;
    }

    .col-sm-push-2 {
        left: 16.66666667%;
    }

    .col-sm-push-1 {
        left: 8.33333333%;
    }

    .col-sm-push-0 {
        left: auto;
    }

    .col-sm-offset-12 {
        margin-left: 100%;
    }

    .col-sm-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-sm-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-sm-offset-9 {
        margin-left: 75%;
    }

    .col-sm-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-sm-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-sm-offset-6 {
        margin-left: 50%;
    }

    .col-sm-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-sm-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-sm-offset-3 {
        margin-left: 25%;
    }

    .col-sm-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-sm-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-sm-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 992px) {

    .col-md-1,
    .col-md-2,
    .col-md-3,
    .col-md-4,
    .col-md-5,
    .col-md-6,
    .col-md-7,
    .col-md-8,
    .col-md-9,
    .col-md-10,
    .col-md-11,
    .col-md-12 {
        float: left;
    }

    .col-md-12 {
        width: 100%;
    }

    .col-md-11 {
        width: 91.66666667%;
    }

    .col-md-10 {
        width: 83.33333333%;
    }

    .col-md-9 {
        width: 75%;
    }

    .col-md-8 {
        width: 66.66666667%;
    }

    .col-md-7 {
        width: 58.33333333%;
    }

    .col-md-6 {
        width: 50%;
    }

    .col-md-5 {
        width: 41.66666667%;
    }

    .col-md-4 {
        width: 33.33333333%;
    }

    .col-md-3 {
        width: 25%;
    }

    .col-md-2 {
        width: 16.66666667%;
    }

    .col-md-1 {
        width: 8.33333333%;
    }

    .col-md-pull-12 {
        right: 100%;
    }

    .col-md-pull-11 {
        right: 91.66666667%;
    }

    .col-md-pull-10 {
        right: 83.33333333%;
    }

    .col-md-pull-9 {
        right: 75%;
    }

    .col-md-pull-8 {
        right: 66.66666667%;
    }

    .col-md-pull-7 {
        right: 58.33333333%;
    }

    .col-md-pull-6 {
        right: 50%;
    }

    .col-md-pull-5 {
        right: 41.66666667%;
    }

    .col-md-pull-4 {
        right: 33.33333333%;
    }

    .col-md-pull-3 {
        right: 25%;
    }

    .col-md-pull-2 {
        right: 16.66666667%;
    }

    .col-md-pull-1 {
        right: 8.33333333%;
    }

    .col-md-pull-0 {
        right: auto;
    }

    .col-md-push-12 {
        left: 100%;
    }

    .col-md-push-11 {
        left: 91.66666667%;
    }

    .col-md-push-10 {
        left: 83.33333333%;
    }

    .col-md-push-9 {
        left: 75%;
    }

    .col-md-push-8 {
        left: 66.66666667%;
    }

    .col-md-push-7 {
        left: 58.33333333%;
    }

    .col-md-push-6 {
        left: 50%;
    }

    .col-md-push-5 {
        left: 41.66666667%;
    }

    .col-md-push-4 {
        left: 33.33333333%;
    }

    .col-md-push-3 {
        left: 25%;
    }

    .col-md-push-2 {
        left: 16.66666667%;
    }

    .col-md-push-1 {
        left: 8.33333333%;
    }

    .col-md-push-0 {
        left: auto;
    }

    .col-md-offset-12 {
        margin-left: 100%;
    }

    .col-md-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-md-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-md-offset-9 {
        margin-left: 75%;
    }

    .col-md-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-md-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-md-offset-6 {
        margin-left: 50%;
    }

    .col-md-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-md-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-md-offset-3 {
        margin-left: 25%;
    }

    .col-md-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-md-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-md-offset-0 {
        margin-left: 0%;
    }
}

@media (min-width: 1200px) {

    .col-lg-1,
    .col-lg-2,
    .col-lg-3,
    .col-lg-4,
    .col-lg-5,
    .col-lg-6,
    .col-lg-7,
    .col-lg-8,
    .col-lg-9,
    .col-lg-10,
    .col-lg-11,
    .col-lg-12 {
        float: left;
    }

    .col-lg-12 {
        width: 100%;
    }

    .col-lg-11 {
        width: 91.66666667%;
    }

    .col-lg-10 {
        width: 83.33333333%;
    }

    .col-lg-9 {
        width: 75%;
    }

    .col-lg-8 {
        width: 66.66666667%;
    }

    .col-lg-7 {
        width: 58.33333333%;
    }

    .col-lg-6 {
        width: 50%;
    }

    .col-lg-5 {
        width: 41.66666667%;
    }

    .col-lg-4 {
        width: 33.33333333%;
    }

    .col-lg-3 {
        width: 25%;
    }

    .col-lg-2 {
        width: 16.66666667%;
    }

    .col-lg-1 {
        width: 8.33333333%;
    }

    .col-lg-pull-12 {
        right: 100%;
    }

    .col-lg-pull-11 {
        right: 91.66666667%;
    }

    .col-lg-pull-10 {
        right: 83.33333333%;
    }

    .col-lg-pull-9 {
        right: 75%;
    }

    .col-lg-pull-8 {
        right: 66.66666667%;
    }

    .col-lg-pull-7 {
        right: 58.33333333%;
    }

    .col-lg-pull-6 {
        right: 50%;
    }

    .col-lg-pull-5 {
        right: 41.66666667%;
    }

    .col-lg-pull-4 {
        right: 33.33333333%;
    }

    .col-lg-pull-3 {
        right: 25%;
    }

    .col-lg-pull-2 {
        right: 16.66666667%;
    }

    .col-lg-pull-1 {
        right: 8.33333333%;
    }

    .col-lg-pull-0 {
        right: auto;
    }

    .col-lg-push-12 {
        left: 100%;
    }

    .col-lg-push-11 {
        left: 91.66666667%;
    }

    .col-lg-push-10 {
        left: 83.33333333%;
    }

    .col-lg-push-9 {
        left: 75%;
    }

    .col-lg-push-8 {
        left: 66.66666667%;
    }

    .col-lg-push-7 {
        left: 58.33333333%;
    }

    .col-lg-push-6 {
        left: 50%;
    }

    .col-lg-push-5 {
        left: 41.66666667%;
    }

    .col-lg-push-4 {
        left: 33.33333333%;
    }

    .col-lg-push-3 {
        left: 25%;
    }

    .col-lg-push-2 {
        left: 16.66666667%;
    }

    .col-lg-push-1 {
        left: 8.33333333%;
    }

    .col-lg-push-0 {
        left: auto;
    }

    .col-lg-offset-12 {
        margin-left: 100%;
    }

    .col-lg-offset-11 {
        margin-left: 91.66666667%;
    }

    .col-lg-offset-10 {
        margin-left: 83.33333333%;
    }

    .col-lg-offset-9 {
        margin-left: 75%;
    }

    .col-lg-offset-8 {
        margin-left: 66.66666667%;
    }

    .col-lg-offset-7 {
        margin-left: 58.33333333%;
    }

    .col-lg-offset-6 {
        margin-left: 50%;
    }

    .col-lg-offset-5 {
        margin-left: 41.66666667%;
    }

    .col-lg-offset-4 {
        margin-left: 33.33333333%;
    }

    .col-lg-offset-3 {
        margin-left: 25%;
    }

    .col-lg-offset-2 {
        margin-left: 16.66666667%;
    }

    .col-lg-offset-1 {
        margin-left: 8.33333333%;
    }

    .col-lg-offset-0 {
        margin-left: 0%;
    }
}

/*custom css*/
/*navbar fixes*/
div#zone-branding-wrapper {
    position: fixed;
    z-index: 99;
    background: #014981 none repeat scroll 0 0;
    width: 100%;
    top: 0;
    margin: 0 auto !important;
    height: 125px;
}

ul#nice-menu-1 {
    margin: 20px auto 0;
    /* height: 56px; */
}

ul.nice-menu>li a {
    padding: 10px 4px 10px 6px;
}

.nice-menu>li.menuparent>a.active {
    border-bottom: 1px solid #fff;
}

.nice-menu>li.active-trail>a {
    border-bottom: 1px solid #fff;
}

.nice-menu>li.menuparent>a:hover {
    border-bottom: 1px solid #fff;
}

a:hover {
    text-decoration: none;
}

ul.nice-menu li ul {
    margin-top: 20px !important;
}

/*serach box*/
div#block-search-form {
    top: 5px;
    position: absolute;
}

#block-boxes-cng-social-media-fa-small {
    top: 45px;
    margin-right: 20px;
}

body {
    margin-top: 125px;
}

div#block-boxes-test-iframe {
    margin: auto;
}

div#block-boxes-test-iframe .block-inner.clearfix {
    max-width: 1024px;
    margin: auto;
}

footer input {
    background: none;
    color: #fff;
    border: none;
    color: #fff !important;
}

fieldset legend {
    font-weight: bold;
    font-size: 115%;
}

.footerdiv {
    cursor: default;
}

.footerdiv input {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* mobile navigation*/
/*logo center*/
.responsive-layout-mobile .region-inner.region-branding-inner {
    float: unset;
}

.responsive-layout-mobile .logo-img {
    margin-left: 50%;
    transform: translateX(-50%);
    width: fit-content;
}

/*hamburger remove*/
.responsive-layout-mobile div#region-mobile-menu {
    display: none;
}

.responsive-layout-mobile ul#nice-menu-1 {
    position: fixed;
    left: 0;
    right: 0;
    background: #094981;
    margin-top: 50px;
}

.responsive-layout-mobile .block-nice-menus {
    display: flex;
    position: absolute;
    margin-top: 50px;
    background: 0;
    left: 0;
    right: 0;
}

@media(max-width:600px) {
    body {
        margin-top: 150px !important;
    }
}

/*slider*/

.flexslider .flex-direction-nav a,
.flexslider .flex-direction-nav a {
    background: #0007;
}

.flex-direction-nav a:before {
    color: #fff !important;
}

@media(max-width:1200px) {
    #block-boxes-cng-social-media-fa-small {
        margin-right: 0;
        top: 5px;
    }
}

.iconrow.row {
    max-width: 1000px;
    margin: auto;
}

html body.admin-menu {
    margin-top: 125px !important;
}

/*map*/
#footermap2,
#footermap3 {
    margin-top: -18px;
}

/*wallpaper*/
#zone-content-wrapper {
    background-position: center top;
    background-size: 100%;
}

/*sidebar*/
aside#region-sidebar-first {
    display: none;
}

#zone-content #region-content {
    width: 100%;
}

div#zone-content {
    max-width: 955px;
    min-height: 500px;
}

/*copyright footer*/
div#region-footer-second {
    background: #346492;
    margin-top: 195px;
    width: 100%;
    margin-left: 0;
}

.footerdiv.footer_copyright {
    width: 100%;
    color: #fff;
}

div#block-boxes-copyright-footer {
    margin: 0;
}

div#region-footer-first {
    padding-bottom: 20px;
    padding-top: 20px;
}

#block-boxes-cng-social-media-fa-small {
    margin-right: 0;
}

div#region-preface-first {
    margin-top: -12px;
}

.front #zone-content-wrapper {
    background: url(../images/bg-issues.jpg) no-repeat top center !important;
    background-size: 100% !important;
}

/*images fixes*/
.front #region-preface-first h2.block-title {
    background: url(../images/title-bg-white.png) no-repeat bottom center;
}

/* end image fixes*/
div#messages {
    display: none;
}

/*news letter section*/
#block-views-latest-news-block {
    display: none;
}

.page-frontpage #block-views-latest-news-block {
    display: block;
}

#block-views-congress-news-block-news-photos .views-field-body .field-content {
    font-family: 'Open Sans Condensed', sans-serif;
    margin-bottom: 10px;
}

section#block-boxes-newsletter-signup-extended-bs {
    min-height: 370px;
    background: rgba(0, 0, 0, 0) url(../images/enewsbg.jpg);
    background-size: cover;
}

/*latest-news section*/
#block-boxes-issues-icons-home h2.block-title,
h4 {
    background: url(../images/title-bg-red.png) no-repeat bottom center;
    color: #a83737;
    padding-bottom: 24px;
    margin-bottom: 29px;
}

.not-front #region-content h1#page-title {
    background: url(../images/title-bg-red.png) no-repeat bottom center;
}

div#block-views-latest-news-block {
    background: #f0f0f0 url(../images/bg-newsreleases.jpg) repeat scroll 0 0;
    padding-bottom: 22px;
    margin-bottom: 0;
}

#region-preface-second .region-inner,
#region-preface-third .region-inner {
    max-width: unset;
    overflow-x: hidden;
}

div#region-postscript-second {
    width: 100%;
}

td.col-1.col-first,
td.col-2,
td.col-3,
td.col-4 {
    /*width: 224px;*/
    width: 23%;
    min-width: 232px;
    background: #fff !important;
    margin: 2px 4px 12px;
    padding: 4px !important;
    float: left !important;
    min-height: 409px;
}

@media (max-width: 767px) {

    td.col-1.col-first,
    td.col-2,
    td.col-3,
    td.col-4 {
        font-size: 150% !important;
        margin: 4px !important;
        padding: 2px 8px;
        width: 44% !important;
    }

    #block-views-congress-news-block-news-photos .views-field.views-field-created {
        font-size: 14px;
    }

    #block-views-congress-news-block-news-photos .views-field-title h3 {}

    body {
        overflow-x: hidden;
    }


}

@media (max-width: 600px) {

    td.col-1.col-first,
    td.col-2,
    td.col-3,
    td.col-4 {
        font-size: 130% !important;
        margin: 4px !important;
        padding: 2px 8px;
        width: 90% !important;
    }

    #block-views-congress-news-block-news-photos .views-field.views-field-created {
        font-size: 14px;
    }

    #block-views-congress-news-block-news-photos .views-field-title h3 {
        font-size: 150% !important;
    }

    body {
        overflow-x: hidden;
    }


}

#block-views-congress-news-block-news-photos tr.row-1.row-first.row-last {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;

}

#block-views-congress-news-block-news-photos table {
    border: none;
    max-width: 962px;
    margin: auto;
}

#block-views-congress-news-block-news-photos img {
    width: 100%;
    height: 126px;
}

#block-views-latest-news-block tbody {
    display: flex;
    justify-content: center;
}

#block-views-congress-news-block-news-photos .views-field-title h3 {
    font-size: 16px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;

}

#block-views-congress-news-block-news-photos .views-field-title h3:hover {
    color: #861e1d;
}

h4.latest_news_heading {
    font-size: 34px;
    color: #a83737;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    padding-bottom: 24px;
    margin-bottom: 20px;
}

#block-views-congress-news-block-news-photos td>div.views-field-view-node>span.field-content {
    background: #c00;
    padding: 5px 8px;
}

#block-views-congress-news-block-news-photos td>div.views-field-view-node>span.field-content a {
    color: #fff;
}

#block-views-congress-news-block-news-photos .views-field.views-field-created {
    background: #cc0000;
    border-radius: 12px;
    color: #fff;
    padding: 4px 8px;
    margin-right: 10px;
    float: right;
    margin-top: -35px;
    position: relative;
}

#block-views-congress-news-block-news-photos .views-field.views-field-title {
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 600;
    padding: 0 0 5px 0;
    float: left;
    margin-top: -10px;
}

#block-views-congress-news-block-news-photos .views-field.views-field-title a:hover {
    color: #861e1d;

}

#block-views-congress-news-block-news-photos .view-footer {
    text-align: center;
}

#block-views-congress-news-block-news-photos .view-footer a {
    color: #fff;
    background: #c00;
    height: 26px;
    margin: 6px auto 4px;
    width: 116px;
    display: inline-block;
    line-height: 26px;
    font-weight: bold;
}

#block-views-latest-news-block table {
    border: none;
}

#block-views-latest-news-block>div>div>div>div.view-content>table>tbody>tr>td.col-1.col-first>div.views-field.views-field-body>div>p:nth-child(2) {
    display: none;
}

/*nav logo fix*/
@media only screen and (max-width: 1219px) and (min-width: 740px) {
    #logo {
        width: 319px;
    }

}

#logo {
    height: 125px;
}

@media(max-width:1223px) {
    div#region-branding {
        margin: 0;
        width: 100%;
    }

    div#zone-branding {
        width: 100%;
    }

}

/*slider image mobile fix*/
.flexslider .slides img {
    min-height: 500px;
    height: calc(100vw * .5);
}

/*latest news background*/
.front #region-preface-third {
    background: url(../images/bg-newsreleases.jpg) repeat;
}

/* test mobile device and tab navbar fix*/

@media(min-width:768px) and (max-width:1024px) {
    #logo {
        margin-top: 30px;
        margin-left: 50%;
        transform: translateX(-50%);
    }

    .block-nice-menus {

        left: 0;
        right: 0;
        top: 120px;
    }

    div#zone-branding-wrapper {
        height: 180px;
    }

    .region-inner.region-branding-inner {
        float: unset;
    }

}

@media(max-width:767px) {
    #block-boxes-cng-social-media-fa-small {
        display: none;

    }
}

@media only screen and (max-width: 739px) {
    #logo {
        width: 268px;
        margin-top: 10px;
        height: unset;
    }

}

/*popu form fix*/
#cboxLoadedContent {
    font-family: 'Open Sans', sans-serif;
}

#cboxLoadedContent .form-group {
    margin: 0 0 8px !important;


}

#cboxLoadedContent label {
    font-size: 16px;
    font-weight: unset;
}

#cboxLoadedContent .formHeader {
    color: #a83737 !important;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-size: 20px !important;
    font-weight: bold;
    line-height: 24px;
    margin: 20px 0 10px;
    width: 480px;
}

input.webform-submit.button-primary.form-submit {
    background: #d5302a none repeat scroll 0 0;
    border-radius: 4px;
    color: #fff;
    cursor: pointer;
    font-family: Arial;
    font-size: 11px;
    font-weight: bold;
    height: 32px;
    width: max-content;
    padding: 6px 15px;
    text-align: center;
    text-transform: uppercase;
    padding: 4px 22px;
    margin-left: 50%;
    transform: translateX(-50%);
    border: none;

}

input#edit-submitted-first-name,
input#edit-submitted-last-name,
input#edit-submitted-email {
    width: 305px;
    height: 30px;
    font-size: 16px;
}

/*end form popup*/
/* mobile device navbar fix*/

.responsive-layout-mobile ul#nice-menu-1 {
    display: flex;
    flex-wrap: wrap;
}

/*date position fix*/

#block-views-congress-news-block-news-photos .views-field.views-field-created {
    position: absolute;
    top: 0;
    right: 0;
    margin-top: 95px;
}

td.col-1.col-first,
td.col-2,
td.col-3,
td.col-4 {
    position: relative !important;
}

div#cboxLoadedContent {
    height: unset !important;
}

div#cboxWrapper {
    border-radius: 15px;
}

#cboxLoadedContent label {
    margin-bottom: 8px;
}

div#cboxContent {
    background: url(../images/popup-form-background.jpg);
    background-size: cover;

}

.popup-text {
    margin-top: 130px;
    margin-right: 100px;
}

#cboxLoadedContent .boxes-box-content {
    padding: 0 15px;
}

/* end mobile responsive navbar*/

/*.responsive-layout-mobile ul#nice-menu-1 {
    width: 100%;
    background: #014981;
    width: 100vw;
    height: 50vh;
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    position: relative;
    top: 75px;
    left: 0;
    right: 0;
    justify-content: space-evenly;
    align-items: center;
}
.responsive-layout-mobile #region-mobile-menu {
    z-index: 999999;
}

.responsive-layout-mobile .block-nice-menus {
    padding: 0;
    margin-top: 0;
    position: fixed;
    left: 0;
    right: 0;
    height: 100%;
}
*/
